-- 基础信息
base_info = {
	group_id = 133308136
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 136001, monster_id = 26090901, pos = { x = -1660.339, y = 32.588, z = 4498.792 }, rot = { x = 0.000, y = 227.701, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 },
	{ config_id = 136002, monster_id = 26090901, pos = { x = -1662.865, y = 32.776, z = 4497.694 }, rot = { x = 0.000, y = 75.746, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 136001, 136002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
